install:

	echo "Creando imagen con version '${IMG_VERSION}' en el registry '${REGISTRO}'"

	docker build --no-cache -t ${REGISTRO}/trgenerator:${IMG_VERSION} -f Dockerfile .
	docker push ${REGISTRO}/trgenerator:${IMG_VERSION}
